 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 711px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 591px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  margin: 0 1px;
}

.u-section-1 .u-line-1 {
  width: 408px;
  height: 0;
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 1px 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 591px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 52.5% 16.29%;
  background-position: 50% 16.29%;
  height: 293px;
  --radius: 25px;
  margin-top: 52px;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin: 24px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 1px auto 0;
}

.u-section-1 .u-btn-1 {
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 487px;
  }

  .u-section-1 .u-image-1 {
    height: 236px;
    margin-top: -236px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1040px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-line-1 {
    width: 302px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 173px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 300px;
    margin-top: -363px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 440px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 185px;
    margin-top: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
  }
} .u-section-2 {
  min-height: 266px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: -6px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 16.6667%;
  grid-template-columns: repeat(6, 16.6667%);
  min-height: 266px;
  --gap: 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0 41px;
}

.u-section-2 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0 41px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0 41px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0 41px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0 41px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0 41px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 16.666666666666668%;
    grid-template-columns: repeat(6, 16.666666666666668%);
    min-height: 219px;
    grid-gap: 30px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 4px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 4px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 637px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 643px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    height: auto;
    margin-top: 214px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1085px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1216px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1182px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 608px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -100px;
}

.u-section-3 .u-image-1 {
  min-height: 496px;
  background-image: url("../images/SDA.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 496px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-text-1 {
  width: 262px;
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  margin: 14px 0 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-3 .u-image-1 {
    min-height: 409px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 313px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-3 .u-image-1 {
    min-height: 470px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-image-1 {
    min-height: 296px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1040px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 781px;
  margin: 26px 0 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-btn-1 {
  margin: 38px auto -32px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-4 .u-gallery-1 {
    height: 644px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1487px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -4px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1233px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: -4px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3634px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3329px;
    margin-top: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2307px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2096px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 14px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 718px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-5 .u-form-1 {
  height: 413px;
  width: 812px;
  margin: 30px auto 53px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-5 .u-form-1 {
    width: 720px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
    margin-bottom: 40px;
  }
}